<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md)

## EquipmentStats interface

Object representing data representing a gang member equipment.

**Signature:**

```typescript
interface EquipmentStats 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[agi?](./bitburner.equipmentstats.agi.md)


</td><td>


</td><td>

number


</td><td>

_(Optional)_ Agility multiplier


</td></tr>
<tr><td>

[cha?](./bitburner.equipmentstats.cha.md)


</td><td>


</td><td>

number


</td><td>

_(Optional)_ Charisma multiplier


</td></tr>
<tr><td>

[def?](./bitburner.equipmentstats.def.md)


</td><td>


</td><td>

number


</td><td>

_(Optional)_ Defense multiplier


</td></tr>
<tr><td>

[dex?](./bitburner.equipmentstats.dex.md)


</td><td>


</td><td>

number


</td><td>

_(Optional)_ Dexterity multiplier


</td></tr>
<tr><td>

[hack?](./bitburner.equipmentstats.hack.md)


</td><td>


</td><td>

number


</td><td>

_(Optional)_ Hacking multiplier


</td></tr>
<tr><td>

[str?](./bitburner.equipmentstats.str.md)


</td><td>


</td><td>

number


</td><td>

_(Optional)_ Strength multiplier


</td></tr>
</tbody></table>

